.title-guardias .box-filter-celda {
    vertical-align: middle;
    display: table-cell;
}
.list-documents {
    width: 100%;
	float: left;
}
.list-documents-data1 {
    margin-top: 10px;
    width: 100%;
    display: inline-block;
}
.list-documents-data2 {
    margin-left: 15px;
    max-width: 85%;
}
.openpharmacy-button {
	margin: auto;
    float: left !important;
    margin-top: 20px;
}
.campos-movil{
	display:none;
}
.box-guardias {
	width:100%;
	float:left;
	position: relative;
}
#box-filtrar {
    margin-right: 20px;
}
.title-guardias {
	height: 50px;
	display: table;
	width: 100%;
	float: left;
}
.title-guardias span {
	font-size: 20px;
	left: 20px;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	margin-bottom: 0;
	font-weight: 600;
    text-transform: uppercase;
	float: left;
}
.box-options {
	height: 26px;
	float: right;
}
.box-options select {
	border: 0;
}
.box-list-guardias {
    width: 100%;
    float: left;
    margin-bottom: 40px;
}
.item-list-guardias {
	float: left;
	width: 100%;
	clear: both;
    padding: 20px 0;
    border-bottom: 1px solid;
}
.item-list-guardias p {
    margin: 10px 0;
    width: auto;
    display: block;
}
.openpharmacy-button {
	float: right;
	text-transform: uppercase;
	border: 2px solid;
	font-weight: 500;
	padding: 5px 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.openpharmacy-button:hover {
    color: #ffffff !important;
    background-image: none !important;
}
.date-download {
    position: relative;
    top: 5px;
    font-size: 14px !important;
    color: #999999;
}
				.box-item-list-localizador{			
					margin-left:2%;
					width:96%;
				}
			
					.dates-item-localizador{
						color:#666666;
						font-size:0.8125em;
						font-weight:500;
						display:block;
						width:95%;
					}
					
						.dates-item-localizador a,
						#box-no-cv{
							color:#666666;
							display:table;
						}
						
						.dates-item-localizador img,
						#box-no-cv img{
							margin-top:5px;
							display:table-cell;
							vertical-align:middle;
						}
						
						.dates-item-localizador a span,
						#box-no-cv span{
							display:table-cell;
							vertical-align:middle;
							padding-left:5px;
						}
						
						.dates-item-localizador a span:hover{
							color:#333333 !important;
						}
						
						#link-show-hide:hover{
							cursor:pointer;
							color:#333333 !important;
						}
						
	
	/*No hay resultados*/
	.no-results{
		padding:2% 1%;
		float:left;
		clear:both;
		width:96%;
		font-size:1.2em;
		font-weight:500;
		text-align:center;
	}
		
	/*paginación*/
	.pagination-localizador{
		clear:both;
		float:left;
		width:100%;
		/*position:absolute;*/
		margin-bottom:2%;
	}
	
		.pagination-localizador #pagination {
			display: block;
			width: 100%;
			margin-top: 20px;
			font-size: 1em;
		}	
		
			.pagination-localizador #pagination ul {
				list-style: none;
				display: block;
				text-align: center;
				width: 100%;
				margin: 0;
				padding: 0;
			}
			
				.pagination-localizador #pagination ul li {
					display: inline-block;
					margin-right: 10px;
					font-size: 0.9375em;
				}
				
					.pagination-localizador #pagination ul li .page-off {
						color: #ffffff;
						height: 25px;
						width: 25px;
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						line-height: 23px;
						font-weight: bold;
					}				
					
					.pagination-localizador #pagination ul li .page:hover{
						cursor:pointer;
					}
					
				
.link-other-job:hover{
	cursor:pointer;
}

.item-cuadro-guardia{
	width:90%;
	margin-left:5%;
	margin-bottom:2%;
	float:left;
	clear:both;
}
	.item-cuadro-guardia img{
		margin-right: 1%;
		width: 50px;
	}

	.item-cuadro-guardia a{
		font-size: 1.1em;
		font-weight: 400;
	}
	
	.item-cuadro-guardia a span, .item-cuadro-guardia a:hover span {
		color: #666666;
	}
	
